/* MISC FIXES */

.center {
	text-align: center;
	}

.post.product h2 {
    /*line-height: 135% !important;*/
	font-size: 18px;
	}

/* social pug */

.dpsp-networks-btns-wrapper {
    width: 60%;
    display: flex;
    justify-content: space-between;
	}

.dpsp-networks-btns-wrapper li {
    width: 33%;
	}	

/* free shipping banner */
.shipBanner {
    background: #6d8b18;
	color: #fff;
    text-align: center;
    padding: 10px 35px;
    font-family: 'Roboto';
    text-transform: uppercase;
    letter-spacing: .025em;
    font-size: 20px;
    margin: 10px 0;
	}
	
/****product page****/

.post.product {
	padding-top: 0;
	}

.product .video {
	margin: 0 0 25px 0;
	padding: 0;
	border: none;
	width: 70%;
	overflow: hidden;
	display: inline-block;
	}

.product img.prodHero {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin-bottom: 25px;
	}

.product .description {
	width: 70%;
	display: inline-block;
	}

ul.products.columns-4.related {
    margin-top: 25px !important;
    padding-top: 25px !important;
    border-top: 1px dashed #efefef;
	}

ul.related:before {
    content: "Related Products";
    flex-basis: 100%;
    font-size: 18px;
    font-weight: bold;
	margin-bottom: 5px;
	}	

.related img {
    display: block;
    margin: 0 auto;
	}	

.related a {
    text-decoration: none;
	font-size: 12px;
	}		

.product .leftCol {
	/*width: 65%;*/
	width: 100%;
	display: inline-block;
	padding-right: 25px;
	}

.product .leftCol ul {
	margin-bottom: 20px !important;
	}

.product .leftCol ul li {
	/*margin: 0 0 5px 20px !important;*/
	}

ul.prodgall li {
	/* image gallery */
	list-style-type: none;
	margin: 0 0 20px 0;
	}

ul.prodgall li img {
	max-width: 100%;
	}

.owned {
    background: #efefef;
    padding: 15px;
    margin-bottom: 30px;
    border-radius: 20px 0;
	}

.productContainer {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	}

.productContainer .left {
	width: 60%;
	order: 1;
	}
	
.productContainer .right {
	width: 35%;
	order: 2;
	}	



.woocommerce div.product {
    margin-bottom: 0;
    position: relative;
    /*display: flex;
    flex-wrap: wrap;
	justify-content: space-between;*/
	}

.woo-variation-gallery-product {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}	

	
.woo-variation-product-gallery {
    float: none;
    display: block;
    position: initial;
    margin-bottom: 0;
    width: 50%;
    max-width: 50% !important;
	}

.woo-variation-gallery-thumbnail-wrapper {
    display: none !important;
	/* added 6/11/21 as part of facebook squared image fix */
	}

.woo-variation-product-gallery-thumbnail-columns-4 {
    max-width: 50% !important;
	}	

.wvg-gallery-thumbnail-image {
    padding-bottom: 25px;
	}

.woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image img {
    width: 50% !important;
    margin: 0 auto !important;
    display: block;
	}

.woocommerce-page div.product div.summary {
    float: none;
    width: 50%;
    clear: none;
    display: block;
    margin: 0;
	}

section.related.products {
    flex-basis: 100%;
	}

.woo-variation-gallery-wrapper .woo-variation-gallery-thumbnail-slider {
    padding-top: 35px;
	}

.woo-variation-gallery-wrapper .woo-variation-gallery-slider img {
    width: auto !important;
    vertical-align: top !important;
    /*height: 40em !important;*/
    max-height: 40em !important;
	}	

.woocommerce div.product .product_title {
    font-family: "Roboto";
    font-size: 26px !important;
	}	

.woocommerce div.product form.cart .variations label {
    font-weight: 600;
    font-family: "Open Sans";
    font-size: 14px;
    margin: 0;
    padding: 0;
    line-height: 50%;
	}	

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #6d8b18;
	}	

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #FF8C00;
	}	

button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed {
    background: #6d8b18;
	}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #333;
    font-size: 1.25em;
    padding: 0;
	}



/*. related prods */

section.related.products {
    flex-basis: 100%;
    padding-top: 35px;
    margin-top: 35px;
    border-top: 1px dashed #ccc;
	}

.related.products h2 {
    padding-bottom: 25px;
	text-transform: uppercase;
	}	
	
.related.products ul.products li {
    list-style-type: none !important;
    margin: 0 0 25px 0 !important;
    padding: 0 !important;
    width: 21% !important;
    text-align: center;
    display: block;
	}

.related.products ul.products li h2 {	
	text-transform: initial;
	}
	
.related.products ul.products li.product a img {
    width: auto !important;
    max-height: 30em !important;
    /*max-height: initial;*/
    display: block;
    margin: 0 auto;
	}		

.woocommerce ul.products li.product .price {
    color: #333;
	}	

/* star rating under title */

.woocommerce-product-rating .star-rating {
    width: 110px !important;
    float: left !important;
    order: unset;
    color: gold !important;
    height: 20px !important;
	}


/* reviews */

div#reviews {
    width: 100%;
    margin-top: 25px;
    padding-top: 25px;
    border-top: 1px dashed #ccc;
	}

.woocommerce #reviews #comments h2 {
    text-transform: uppercase;
	}	

.woocommerce #reviews #comments ol.commentlist li {
    background: #efefef;
    padding: 35px;
	}
	
.woocommerce #reviews #comments ol.commentlist li img.avatar {
    display: none;
	}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0;
    border: none;
    border-radius: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
	color: #333;
	}

.woocommerce .star-rating {
    /*width: 15%;*/
	margin-right: 50px;
    float: none;
	order: 1;
	/*color: gold !important;*/
	height: auto;
	}

.woocommerce .star-rating span {
    color: #333;
	}

.woocommerce .star-rating span::before {
    color: gold;
	/*letter-spacing: 5px;*/
	}		

.woocommerce .star-rating::before {
    text-shadow: 1px 1px 1px rgba(0,0,0,.35);
	/*letter-spacing: 5px;*/
	}		

.comment-text .description {
    width: 80%;
    order: 2;
	}
	
.comment-text p.meta {
    flex-basis: 100%;
	order: 3;
	margin-left: 15% !important;
	color: #333 !important;
	}	

span#reply-title {
    font-weight: bold;
    font-size: 18px;
    font-family: 'Roboto';
    text-transform: uppercase;
    margin: 25px 0 5px 0;
    display: block;
	}

#reviews #review_form_wrapper #commentform {
    background: #efefef;
    padding: 25px;
	}				

.woocommerce #reviews #comment {
    height: auto !important;
    color: #333;
    font-family: 'Open Sans';
	}



.thumb {
	overflow:hidden;
	}

.thumb img {
	width: 100%;
	top: 0px;
	}

.vid-item:hover {
	cursor: pointer;
	}

.arrows {
	position:relative;
	width: 100%;
	}

.arrow-left {
	color: #fff;
	position: absolute;
	background: #777;
	padding: 15px;
	left: -25px;
	top: -130px;
	z-index: 99;
	cursor: pointer;
	}

.arrow-right {
	color: #fff;
	position: absolute;
	background: #777;
	padding: 15px;
	right: -25px;
	top: -130px;
	z-index:100;
	cursor: pointer;
	}

.arrow-left:hover {
	background: #CC181E;
	}

.arrow-right:hover {
	background: #CC181E;
	}
	
/**book preview**/

.bookpreview {
	text-transform: uppercase;
	font-size: 16px;
	margin-top: 25px;
	}

.bookpreview a:before {
    content: '\f1c1';
    font-family: 'Font Awesome 5 Free';
    font-size: 28px;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
    color: #fff;
	}	

.bookpreview a {
	color: #ffffff;
    background-color: #c61d23;
    padding: 15px 25px;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	}

.bookpreview a:hover {
	background-color: #FF8C00 !important;
	color: #ffffff !important;
	text-decoration: none;
	}

/** audio preview **/

ul.audio li {
    list-style-type: none !important;;
	padding-bottom: 20px !important;
	}	

ul.audio li:first-child {
    margin-left: 0 !important;
    padding: 0 !important;
	}

ul.audio li h3 {
    margin-top: 25px !important;;
	}

ul.audio li audio {
    margin-top: 5px !important;;
	display: block !important;;
	}
	
/* image gallery */

.woocommerce-product-gallery__wrapper img {
    width: 100%;
	}
	
ol.flex-control-nav.flex-control-thumbs {
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
	}	
	
/* add to cart */

table.variations {
    width: 100%;
    border-top: 1px dotted #efefef;
    margin-top: 15px;
	}
	
.variations td {
    display: block;
    width: 100%;
    padding: 0;
	}

td.label {
    font-size: 18px;
    font-weight: 400;
    margin: 10px 0;
	}

td.label label:before {
    content: 'Select ';
	}	

td.label label:after {
    content: ':';
	}			

.woocommerce-variation-add-to-cart {
    display: flex;
	}
	
.quantity {
    /*display: none !important;*/
	}

button.plus, button.minus {
    width: 100px;
	min-height: 40px;
    margin: 0 5px;
	background: #efefef;
	}

.woocommerce .quantity .qty {
    height: 100%;
    border-radius: 5px;
	}	

a.reset_variations {
    background: #ccc;
    color: #fff;
    text-decoration: none;
    padding: 0px 5px;
    font-size: 12px;
    float: right;
    border-radius: 2px;
	}

a.reset_variations:after {
    content: ' Selection';
	}	

a.reset_variations:hover {
	background: #c61d23;
	color: #fff !important;
	text-decoration: none;
	}
	
/*select#product-type {*/
td.value select {
    width: 100% !important;
    margin-top: 10px;
    /*height: 35px !important;*/
	}

/*.woocommerce-variation-price {*/
.price {
    font-size: 20px;
    padding: 10px 0;
	}

.price del {
    color: #777;
	}	

.price ins {
    font-weight: bold;
    text-decoration: none;
	}	

.price ins:after {
    font-family: 'Font Awesome 5 Free', sans-serif;
    content: '\f02b On Sale!';
    margin-left: 5px;
    color: green;
	}

.product-type-info div {
    font-size: 14px;
    line-height: 135% !important;
    padding: 10px 0;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    margin: 10px 0;
	}	

p.stock.in-stock {
/*	background: red;
    color: #fff;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;*/
	}	
	
button.single_add_to_cart_button {
    display: block;
    margin-top: 5px;
    width: 100%;
    background: #6d8b18;
    color: #ffffff !important;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    padding: 15px 0 !important;
    font-size: 15px;
	border: none;
	}	

button.single_add_to_cart_button:before {
    font-family: 'FontAwesome';
    content: '\f07a';
    font-size: 26px;
    margin-right: 10px;
    vertical-align: middle;
	}	
	
button.single_add_to_cart_button:hover {	
	background: #FF8C00;
	}
	
.woocommerce-message {
    border-top-color: #6d8b18;
	}	

.woocommerce-message::before {
    color: #6d8b18;
	}	

.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button {
	float: none;
    display: block;
    color: #6d8b18;
    padding-bottom: 10px;
	}	
	
.meta {
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px dashed #efefef;
    font-size: 15px;
	}

/**** catalog pages ****/

#content.post.shop {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}

#content.post.shop h1 {
	flex-basis: 100%;
	font-size: 22px !important;
	}
	
#content.post.shop h2 {
	flex-basis: 100%;
	font-size: 18px !important;
	}	

form.woocommerce-ordering {
    text-align: right;
    /*margin: 0 0 20px 0;*/
	margin: -40px 0 20px 0;
	}	
	
.post.shop .main {
    order: 2;
    width: 75%;
	}	

.post.shop .side {
    order: 1;
    width: 20%;
	}

ul.products.columns-4 {
    margin: 0 !important;
    padding: 0 !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}

ul.products:before {
	display: none !important;
	}
	
ul.products:hover > li {
	opacity: 0.5;
	}	

ul.products:hover > li:hover {
	opacity: 1;
	}
	
ul.products li {
    list-style-type: none !important;
    /*margin: 0 0 25px 0 !important;*/
    text-align: center;
	align-self: flex-end;
	/*width: 30% !important;
	padding: 0 30px !important;*/
	margin: 0 !important;
    width: 50% !important;
    padding: 3em !important;
	}

.woocommerce ul.products li.product .button {
    margin: 1em auto 0;
	}	

.woocommerce ul.products li.product a {
	margin: 0 auto;
	flex-basis: 100%;
	}

.woocommerce ul.products li.product a img {
	max-width: 70%;
    margin: 0 auto;
    max-height: 20em;
    width: auto;
	}	

li.product ul {
    margin-bottom: 5px !important;
    font-size: 14px;
	}

li.product a {
    text-decoration: none;
	}
	
li.product h2 {
    font-size: 16px;
	margin: 0;
	}

li.product img {
    width: 100%;
	}	

li.product ul li {
    margin: 0 !important;
    display: inline-block;
    padding: 0;
    width: auto;
	font-size: 12px;
	}	

li.product ul li:after {
    content: ',';
    margin-right: 5px;
	}	

li.product ul li:last-child:after {
    content: none;
	}

ul.cats:before {
    content: 'Format:';
    font-weight: bold;
    margin-right: 5px;
	}	

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-family: 'Open Sans';
    text-transform: capitalize;
	}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background: #6d8b18;
	color: #fff !important;
	}

.woocommerce ul.products li.product .price {
    color: #333;
	}

.wcpf-field-color-list .wcpf-color-list .wcpf-color-item {
    position: relative;
    display: block;
	}

.wcpf-color-item:before {
	position: absolute;
    content: attr(title) !important;
	left: 35px;
	width: 300px;
	font-size: 14px;
	}	
	
nav.woocommerce-pagination ul.page-numbers {
    display: flex;
    justify-content: center;
    padding: 0 !important;
    margin: 0 !important;
	}
nav.woocommerce-pagination ul li {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 10px !important;
	}	

span.page-numbers.current {
    font-weight: bold;
    color: #333;
	}

nav.woocommerce-pagination ul li a {
    text-decoration: none;
    color: #888;
	}		

nav.woocommerce-pagination ul li a:hover {	
	color: #333;
	}

a.prev.page-numbers:after {
    content: 'Previous';
    margin-left: 5px;
    font-size: 12px;
	}
	
a.next.page-numbers:before {
    content: 'Next';
    margin-right: 5px;
    font-size: 12px;
	}

.woocommerce nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul li {
    border-right: none;
	border: none;
	}	

/******* CHECKOUT *******/


.woocommerce form#loginform {
    display: flex;
    flex-wrap: wrap;
	}

.woocommerce p.login-username, p.login-password {
    width: 50%;
	}

.woocommerce p.login-username label, 
.woocommerce p.login-username input, 
.woocommerce p.login-password label, 
.woocommerce p.login-password input {
    display: block;
	}

.woocommerce p.login-username input, p.login-password input {
    width: 95%;
	}	

.woocommerce p.login-remember {
    flex-basis: 100%;
	}	
	
	
	
	
.woocommerce-form-login-toggle .woocommerce-info {
    background: #6d8b18 !important;
    color: #fff;
	}

.woocommerce-form-login-toggle .woocommerce-info::before {
    color: #fff;
	}

.woocommerce-form-login-toggle .woocommerce-info a {
    color: #fff;
	}
	
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    border-bottom: 1px solid rgba(0,0,0,.1);
    border-radius: 0;
    padding-bottom: 15px;
    margin-bottom: 15px;
	}

td.coupon {
    padding: 0 !important;
	}

.coupon {
    background: #efefef;
    padding: 25px;
    margin: 20px 0;
    /*width: 100%;*/
    border-radius: 5px;
	float: right !important;
	}
	

.coupon label {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
	}	

.coupon input#coupon_code {
    width: 70% !important;
	float: none;
	}

.coupon button {
    float: right;
	}	
	
#pwgc-redeem-gift-card-form {
    background: #efefef;
    padding: 25px;
    margin: 20px 0;
    border-radius: 5px;
	}

#add_payment_method .cart-collaterals .cart_totals table th, .woocommerce-cart .cart-collaterals .cart_totals table th, .woocommerce-checkout .cart-collaterals .cart_totals table th {
    width: auto;
	}
	
	
#pwgc-redeem-gift-card-form label {
    font-weight: bold;
	display: block;
	}

#pwgc-redeem-gift-card-number {
    width: 70% !important;
	}	

#pwgc-redeem-button {
    float: right;
	}	

.woocommerce table.cart td.actions .coupon label{
    display: initial !important;
	}
	
.woocommerce table.cart td.actions .input-text {
    width: 100%;
	}

.woocommerce table.cart td.actions .coupon {
    text-align: left;
	}

a.checkout-button.button {
    float: right;
	}

.woocommerce-info {
    border-top-color: #6d8b18;
	}	

.woocommerce-info::before {
    color: #6d8b18;
	}	

form.checkout_pw_gift_card.woocommerce-form-coupon {
	border: 1px solid #d3ced2;
    padding: 20px;
    border-radius: 5px;
	margin: 2em 0;
	background: rgba(0,0,0,.015);
	}	

.woocommerce form.checkout_coupon {
	background: rgba(0,0,0,.015);
	}	

h3#order_review_heading {
    font-size: 20px;	font-weight: bold;
	}	

form.checkout.woocommerce-checkout {
    border-top: 1px solid #efefef;
    padding-top: 25px;
	}

.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 100%;
    padding-bottom: 25px;
    border-bottom: 1px solid #efefef;
    margin-bottom: 25px;
	}	

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    margin-top: 35px;
	}	

ul.wc_payment_methods.payment_methods.methods {
    padding: 25px !important;
	}

.form-row.place-order {
    background: #fff;
	}	
	
/***** CART *****/

tr.woocommerce-shipping-totals.shipping {
    background: #fff !important;
	}

.shipfix {
	background: #efefef;
    padding: 25px;
    margin: 5px 0;
    border-radius: 5px;
	}

.woocommerce table.shop_table {
    border: none;
    margin: 0;
	}
	
.shop_table thead {
    background: #efefef;
	}
	
.woocommerce table.shop_table th {
    font-weight: 400;
	}	

.product-name a {
    text-decoration: none;
    color: #333;
	}
		
.cart_item .quantity {
    display: initial !important;
	}	

.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img {
    width: 4em;
	}

tr.cart-discount {
    /*background: #ccc;
    color: #fff;*/
	}		

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	border-top: none;
	}

.woocommerce table.shop_table td {
    border-top: none;
	}	

tr.woocommerce-shipping-totals.shipping {
    background: #efefef;
	}	

/***** checout *****/

li.wc_payment_method {
    list-style-type: none !important;
	}

li.wc_payment_method.payment_method_stripe img {
    width: 50px;
    margin: 0 10px !important;
	}	


/* buttons */	
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #6d8b18;
	color: #fff !important;
	}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #FF8C00;
	}	
	
	
/* thank you page */

ul.woocommerce-order-overview li {
    list-style-type: none !important;
    margin: 0 2em 0 0 !important;
    padding: 0 2em 0 0 !important;
	}	
	
/** account page **/

.account .woocommerce {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	width: 100%;
	}
	
nav.woocommerce-MyAccount-navigation {
    width: 20%;
	}

nav.woocommerce-MyAccount-navigation ul li {
    list-style-type: none !important;
    margin: 0 0 15px 0 !important;
    padding: 0 !important;
	}	

li.woocommerce-MyAccount-navigation-link--payment-methods {
    display: none;
	}	

nav.woocommerce-MyAccount-navigation ul li a {
	text-decoration: none;
	color: #333;
	} 	

nav.woocommerce-MyAccount-navigation ul li a:hover {
	color: #ccc;
	} 	
	
.woocommerce-MyAccount-content {
    width: 75%;
	}	

tr.woocommerce-orders-table__row {
    padding: 10px 0;
	}

.woocommerce table.my_account_orders .button {
    margin-left: 10px;
	}		

#pwgc-balance-container {
    text-align: left !important;
	}	

#pwgc-balance-number-container {
    text-align: left !important;
	}

#pwgc-balance-amount {
    display: block !important;
    padding: 10px 0 !important;
	}		
	
/* header cart */

.header-cart {
	float: right;
    color: #000;
    text-align: left;
	margin-top: -2px;
	}


a.login:before {
    font-family: 'FontAwesome';
    content: '\f007';
    margin-right: 5px;
    color: #000 !important;
	}

a.logout:before {
    font-family: 'FontAwesome';
    content: '\f08b';
    margin-right: 5px;
    color: #000 !important;
	}

.cart-contents {
	float: right;
	}
	
.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:1px;
    vertical-align: bottom;
	}

a.cart-contents:after {
   /* content: 'Go to Cart';
    margin-left: 10px;*/
	}	

.cart-contents:hover {
    text-decoration: none;
	}

.cart-contents-count {
    color: #cf0000;
    /*background-color: #6d8b18;*/
    font-weight: bold;
    /*border-radius: 5px;*/
    /*padding: 0px 5px;*/
    line-height: initial !important;
    vertical-align: super;
    font-size: 12px;
	}	

.topNav .cart-contents:before {
    font-family: 'FontAwesome' !important;
    /*content: '\f290' !important;*/
	content: '\f07a' !important;
    color: #333 !important;
    font-weight: 600 !important;
	font-size: 20px !important;
	}	

a.cart-contents:hover:before {
	color: #155e4d !important;
	text-decoration:none;
	}	
	
/* homepage featured */

.homeFeature ul.products li.product {
    width: 22% !important;
	}

/* Gift Cards */

ul.wc-item-meta li {
    list-style-type: none !important;
    font-size: 14px !important;
    margin: 0 0 5px 30px !important;
	}

/*** REVIEWS ***/

p.stars span a:before, 
p.stars span a:before {
    content: "\53";
    font-family: "star";
    opacity: 1;
    visibility: visible;
	}

p.stars span a, 
p.stars span a{
    opacity: 1;
    visibility: hidden;
    max-width: 20px;
	text-decoration: none;
	}

@media only screen and (max-width: 1169px) {



} /* END 1170PX */

@media only screen and (max-width: 992px) {

.productContainer .left, .productContainer .right {
    width: 100%;
	}
	
.productContainer .left {
	order: 2;
	}
	
.productContainer .right {
	order: 1;
	padding-bottom: 25px;
	}

.right .meta {
	display: none;
	}	

.dpsp-networks-btns-wrapper {
    width: 100%;
	}

.homeFeature ul.products li.product {
    width: 45% !important;
	}	

/* catalog */

ul.products li {
    width: 50% !important;
	}	

/* product */

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0;
    border: none;
    border-radius: 0;
    padding: 0;
    display: block;
	}	

.woocommerce .star-rating {
    height: 60px;
    flex-basis: 100%;
	width: auto;
	}	

.comment-text .description {
    width: 100%;
	}
	
.comment-text p.meta {
    margin-left: 0% !important;
	}	

.related.products ul.products li {
    width: 50% !important;
	}		

} /* END 992PX */



@media only screen and (max-width: 850px) {

ul.products li {
    width: 100% !important;
	}
} /* end 850px */	
	
	

@media only screen and (max-width: 768px) {

/*ul.products li {
    width: 45% !important;
	}*/

.post.shop .main, .post.shop .side {
   width: 100%;
	}

nav.woocommerce-MyAccount-navigation, .woocommerce-MyAccount-content  {
    width: 100%;
	}		

/* reposition left/right arrows */
.arrows {
	position:relative;
	margin: 0 auto;
	width:96px;
	}

.arrow-left {
	left: 0;
	top: -17px;
	}

.arrow-right {
	right: 0;
	top: -17px;
	}

/* catalog */

.post.shop .side {
    width: 100%;
    overflow: hidden;
	margin-bottom: 35px;
	}

.wcpf-filter-inner {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
	}

.wcpf-field-color-list {
    width: 25%;
	}	

.wcpf-field-button {
    flex-basis: 100%;
	}

.wcpf-field-button .wcpf-button {
    margin: 0 auto;
    width: 50%;
	}		

} /* end 768px */


@media only screen and (max-width: 480px) {

.homeFeature ul.products li.product {
    width: 100% !important;
	}	

/*ul.products li {
    width: 100% !important;
	}

.wcpf-field-item {
    width: 50%;
	}*/

/* product */

.related.products ul.products li {
    width: 100% !important;
	}		
		

} /* END 480px */
